<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>c6d9cf9a6a234295bef5ea52a2370f33</id>
   <name>Grassy</name>
   <previewFile>c6d9cf9a6a234295bef5ea52a2370f33_p.png</previewFile>
   <originalFile>c6d9cf9a6a234295bef5ea52a2370f33_o.png</originalFile>
   <zipFile>c6d9cf9a6a234295bef5ea52a2370f33_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
